Ajuda para configuracao

Precauções com o uso
Precauções com a configuração
Precauções


Ajuda para configuração

Catálogo de endereços
Sumário
Esta tela registra as informações de endereço do usuário no catálogo de endereços do dispositivo.
(*): Item necessário
Item de entrada
Nº.
Selecione o número de informações a serem registradas nesta tela.
O nome do conjunto aqui será o número quando você seleciona o endereço no painel de controle do dispositivo ao utilizar Digitalizar para e-mail.
Nome (*)
Digite o nome do usuário a ser registrado no catálogo de endereços do dispositivo.
*Até 16 caracteres de um byte podem ser inseridos.
Endereço de E-mail (*)
Digite o endereço de e-mail a ser registrado no livro de endereços do dispositivo.
*Até 80 caracteres de um byte podem ser inseridos.
Chave de pronúncia para Kanji
Digite a letra que será o índice ao procurar as informações registradas no catálogo de endereços do dispositivo.
*Até 8 caracteres de um byte podem ser inseridos.
Registro do lote
Lê arquivo e lote CSV e registra informações no catálogo de endereços.
Observe que qualquer informação no catálogo de endereços já registrada no dispositivo será eliminada.


Configurações de senha de administrador
Sumário
Realizar as configurações para alterar a senha de administrador do dispositivo.
(*): Item necessário
Item de entrada
Nova Senha (*)
Por favor, insira a senha de administrador para o novo dispositivo.
*6 a 12 caracteres alfanuméricos de um byte que podem ser introduzidos.
Confirmar Senha (*)
Por favor, insira a senha de administrador para o novo dispositivo novamente para confirmação.
*6 a 12 caracteres alfanuméricos de um byte que podem ser introduzidos.


Configurações de nuvem COREFIDO
Sumário
Esta é uma tela para definir o proxy para se conectar à nuvem e verificar a conexão com a nuvem.
(*): Item necessário
Item de entrada
Proxy
Selecione se deseja usar serv. proxy p/se conectar à Internet ou não.
servidor proxy (*)
Digite o endereço do Serv. Proxy.
*Por favor, insira até 64 caracteres alfanuméricos de um byte.
nº da porta do servidor proxy (*)
Digite o nº da porta do serv. Proxy.
*O intervalo que pode ser selecionado é 1 - 65535.
ID de usuário proxy
Digite a ID de usuário Proxy.
*Por favor, insira até 64 caracteres alfanuméricos de um byte.
senha do proxy
Digite a senha Proxy.
*Por favor, insira até 64 caracteres alfanuméricos de um byte.


Ajuda para configuracao

Sobre a Tela de instalação personalizada
Sumário
Esta tela seleciona e instala o software que você deseja usar.
O software múltiplo pode ser instalado verificando as caixas de seleção a partir da lista de software.
Se você deseja instalar verificando a tela de instalação do software, mude o visor para a tela "Instalar separado".

Você pode ver uma breve explicação (visão geral e uso) de cada software, clicando no botão "?" do lado direito do nome do software.


Configurações do Fuso Horário e Data
Sumário
Define as configurações do fuso horário e data do dispositivo para se adequar ao ambiente em que o dispositivo é utilizado.
(*): Item necessário
Item de entrada
Configuração de Fuso Horário e Data
Seleciona o método de configuração para a data e o fuso horário do dispositivo.
Servidor de Horário (Primário) (*)
Designa o endereço do servidor de horário primário.
*Por favor, insira até 64 caracteres alfanuméricos de um byte.
Servidor de Horário (Secundário)
Designa o endereço do servidor de horário secundário.
*Por favor, insira até 64 caracteres alfanuméricos de um byte.
Fuso horário (*)
Selecione o fuso horário que você está usando o dispositivo.
*O intervalo que pode ser inserido é -12:00 - 00:00 - +13:00.
Data/Hora (*)
Digite a data e a hora atuais do dispositivo.
*O intervalo que pode ser inserido é 2000/1/1 00:00 - 2037/12/31 23:59.
Configurações de horário de verão
Verifique se a sua região está no horário de verão.
*Não pode ser especificado dependendo do destino do dispositivo.


Ajuda para configuracao

Sobre a Tela de entrada de senha
Sumário
Esta tela introduz a senha de administrador para o dispositivo.
É necessária a autenticação de senha para prosseguir com a configuração do dispositivo.
Pode demorar algum tempo para que a configuração seja aplicada. Observe que o dispositivo não pode ser usado durante este tempo.


Ajuda para configuracao

Sobre a Tela de entrada de senha
Sumário
Esta tela introduz a senha de administrador para as configurações de rede do dispositivo.
É necessária a autenticação de senha para prosseguir com a configuração de rede do dispositivo.
Pode demorar algum tempo para que a configuração seja aplicada. Observe que o dispositivo não pode ser usado durante este tempo.


Sobre a Tela de configuração de fax do dispositivo
Sumário
Esta tela configura o dispositivo para enviar e receber faxes.
(*): Item necessário
Item de entrada
Informação do remetente (*)
Digite o nome do remetente (autor) para ser impresso no fax a ser enviado.
*Por favor, insira até 22 caracteres alfanuméricos de um byte.
Número de fax (*)
Configure o número de fax do remetente (número de fax do dispositivo).
*Até 20 caracteres de byte único e "+", SP podem ser inseridos.
Tipo de circuito
Selecione o tipo de discagem apropriada para o circuito de telefone que você está usando.
*A extensão que pode ser inserida é Tom, Pulso ou Pulso20.
Use sistema telefônico (PBX)
Verifique ao conectar usando o Sistema telefônico (PBX).
Modo de recepção de fax
Selecione o modo de recepção de fax para o dispositivo.
*As extensões que podem ser inseridas são Fax Pronto, Tel/Fax Pronto, Resp/Fax Pronto, Tel Pronto ou DRD.


Sobre a Tela de seleção de função de fax
Sumário
Este é um menu de configuração para utilizar a função de fax.
Explicação do Menu
Fax
Vá para a configuração para enviar e receber faxes usando o circuito de telefone para o dispositivo.
*Certifique-se de que o dispositivo não está em uso uma vez que o dispositivo será obrigado a reiniciar durante a configuração.
Fax internet
Vá para a configuração do Fax da Internet.
Esta configuração é a mesma que "Digitalizar para Configurações de Mensagens" do dispositivo. Se a configuração já foi feita, não há necessidade de configurar.
*Certifique-se de que o dispositivo não está em uso uma vez que o dispositivo será obrigado a reiniciar durante a configuração.


Sobre a Tela do menu de configuração
Sumário
Esta é uma tela de seleção para o menu de configuração.
Clique no botão de configuração desejada a partir do menu apresentado.
*O menu apresentado pode ser diferente dependendo da interface ou do dispositivo.
Explicação do Menu
Instalação padrão
Instale o software necessário para utilizar o dispositivo.
Selecione este menu quando você quiser usar imediatamente o dispositivo.
*O dispositivo deve ser capaz de usar a configuração da rede, etc.
Instalação personalizada
Selecione e instale o software que você deseja usar.
Selecione este menu, se você quer escolher o software que você deseja usar dos softwares armazenados no DVD.
*O dispositivo deve ser capaz de usar a configuração da rede, etc.
Manual do usuário
Você pode visualizar a versão eletrônica do manual que acompanha o produto. O Manual do Usuário pode ser instalado no computador também.
Selecione este menu se você quiser configurar visualizando o manual ou tiver algum problema durante a instalação.
Menu de configuração do dispositivo
O menu seguinte será o menu para configurar o dispositivo.
Verifique se o dispositivo não está em uso e selecione-o.
Além disso, digitar a senha de administrador do dispositivo ou a senha de configuração de rede serão necessárias durante a configuração, por isso, defina estas senhas com antecedência.
Configurações de senha de administrador
Realizar as configurações para alterar a senha de administrador do dispositivo.
Configuração de Idioma
Definir o idioma que será utilizado no painel de operação e na impressão de relatórios.
Configuração de Fuso horário e Data
Define a configuração de fuso horário e data do dispositivo adequada ao ambiente em que o dispositivo será utilizado.
*Certifique-se de que o dispositivo não está em uso uma vez que o dispositivo será obrigado a reiniciar ou a rede será inicializada durante a configuração.
Configurações de fax
Defina a função de fax do dispositivo.
*Certifique-se de que o dispositivo não está em uso uma vez que o dispositivo será obrigado a reiniciar ou a rede será inicializada durante a configuração.
Configurações de e-mail
Defina a função de digitalização do dispositivo.
*Certifique-se de que o dispositivo não está em uso uma vez que o dispositivo será obrigado a reiniciar ou a rede será inicializada durante a configuração.
Catálogo de endereços
Defina as informações de servidor de correio para o dispositivo para enviar o E-mail.
Registro de Perfil
Salve a imagem digitalizada para uma pasta compartilhada no servidor ou computador na rede.
Confirmar as configurações
Realizar um teste para determinar se a função do dispositivo pode ser usada.


Instale o software opcional
Sumário
Instale o driver e software no PC.
*O menu apresentado pode ser diferente dependendo da interface ou do dispositivo.
Explicação do Menu
Instale o software opcional
Instale o software necessário para utilizar o dispositivo.
Selecione este menu quando você quiser usar imediatamente o dispositivo.
*O dispositivo deve ser capaz de usar a configuração da rede, etc.
Instalação personalizada
Selecione e instale o software que você deseja usar.
Selecione este menu, se você quer escolher o software que você deseja usar dos softwares armazenados no DVD.
*O dispositivo deve ser capaz de usar a configuração da rede, etc.


Configuração do Dispositivo
Sumário
Esta é uma tela de seleção para o menu de configuração.
Clique no botão de configuração desejada a partir do menu apresentado.
*O menu apresentado pode ser diferente dependendo da interface ou do dispositivo.
Explicação do Menu
O menu seguinte será o menu para configurar o dispositivo.
Verifique se o dispositivo não está em uso e selecione-o.
Além disso, digitar a senha de administrador do dispositivo ou a senha de configuração de rede serão necessárias durante a configuração, por isso, defina estas senhas com antecedência.
Configurações de senha de administrador
Realizar as configurações para alterar a senha de administrador do dispositivo.
Configuração de Idioma
Definir o idioma que será utilizado no painel de operação e na impressão de relatórios.
Configuração de Fuso horário e Data
Define a configuração de fuso horário e data do dispositivo adequada ao ambiente em que o dispositivo será utilizado.
*Certifique-se de que o dispositivo não está em uso uma vez que o dispositivo será obrigado a reiniciar ou a rede será inicializada durante a configuração.
Configurações de fax
Defina a função de fax do dispositivo.
*Certifique-se de que o dispositivo não está em uso uma vez que o dispositivo será obrigado a reiniciar ou a rede será inicializada durante a configuração.
Configurações de e-mail
Defina a função de digitalização do dispositivo.
*Certifique-se de que o dispositivo não está em uso uma vez que o dispositivo será obrigado a reiniciar ou a rede será inicializada durante a configuração.
Registro de Catálogo de telefones
Defina a função de fax do dispositivo.
Catálogo de endereços
Defina as informações de servidor de correio para o dispositivo para enviar o E-mail.
Registro de Perfil
Salve a imagem digitalizada para uma pasta compartilhada no servidor ou computador na rede.


Ajuda para configuracao

Sobre a Tela de instalação
Sumário
Você pode executar a instalação do software e verificar o progresso da instalação nesta tela.
Sobre o cancelamento da instalação
Você não pode cancelar a instalação, se houver apenas um software ou o software que está sendo instalado é o driver que não seja o scanner, mesmo que haja mais de um software.
Excluindo-se o exposto, ao cancelar vários casos de instalação de software, todo o software esperando para instalação depois do software que está sendo instalado atualmente, será cancelado.
Sobre erro de instalação
A instalação de atualização não pode ser realizada de acordo com o driver ou o software que irá resultar em um erro de instalação. Se isso acontecer, execute [Instalação Separada] a partir da [tela Instalação personalizada].


Ajuda para configuracao

Configurações do idioma do dispositivo
Sumário
Esta tela configura o idioma do painel de controle.
(*): Item necessário
Item de entrada
Idioma (*)
Selecione o idioma que deseja usar a partir da lista.
*Se você não consegue encontrar o idioma desejado, o dispositivo não suporta esse idioma.


Ajuda para configuracao

Antes de usar o dispositivo
Sumário
Isto orienta as medidas para o ambiente em relação ao dispositivo ou driver.
Por favor, leia o conteúdo e prossiga com a instalação.


Configurações de e-mail
Sumário
Esta tela configura o dispositivo para que você possa enviar e-mails.
(*): Item necessário
Item de entrada
Endereço do e-mail do dispositivo (*)
Digite o endereço do remetente (o endereço do dispositivo selecionado).
*Até 80 caracteres de um byte podem ser inseridos.
Servidor SMTP (*)
Digite o endereço do servidor de e-mail para ser usado ao enviar o E-mail.
*O endereço IP do servidor ou até 64 caracteres de um byte pode ser inserido.
Nº Porta SMTP (*)
Digite o número de porta de protocolo SMTP do servidor SMTP.
*O intervalo que pode ser selecionado é 1 - 25 - 465 (SMTPS) - 65535.
Criptografia SMTP
Selecione o método de criptografia ao enviar o E-mail.
*O intervalo que pode ser selecionado é Nenhum/SMTPS/STARTTLS.
Método de autenticação
Selecione o método de autenticação ao enviar o E-mail.
Selecione "SMTP" quando a autenticação do servidor de transmissão é necessária ao enviar o E-mail.
Selecione "POP" quando a autenticação do servidor de recepção é necessária ao enviar o E-mail.
Selecione "Nenhuma" se você não precisa de qualquer tipo de autenticação.
*O intervalo que pode ser selecionado é Nenhum/SMTP/POP.
ID do usuário SMTP (*:Quando [SMTP] é selecionado como o método de autenticação)
Digite o ID do usuário para o servidor SMTP quando [SMTP] é selecionado como o método de autenticação.
*Até 64 caracteres de um byte podem ser inseridos.
Senha do SMTP (*: Quando [SMTP] é selecionado como o método de autenticação)
Digite a senha do usuário para o servidor SMTP quando [SMTP] é selecionado como o método de autenticação.
*Até 64 caracteres de um byte podem ser inseridos.
Servidor POP3 (*:Quando [POP] é selecionado como o método de autenticação)
Digite o endereço do servidor POP3 para ser usado para autenticação ao enviar o E-mail.
*Até 64 caracteres de um byte podem ser inseridos.
Nº Porta POP3 (*: Quando [POP] é selecionado como o método de autenticação)
Digite o número de porta de protocolo POP3 do servidor POP3.
*O intervalo que pode ser selecionado é 1 - 110 - 65535.
ID do usuário POP (*:Quando [POP] é selecionado como o método de autenticação)
Digite o ID do usuário para o servidor POP3 quando [POP] é selecionado como o método de autenticação.
*Até 64 caracteres de um byte podem ser inseridos.
Senha POP (*: Quando [POP] é selecionado como o método de autenticação)
Digite a senha para o servidor POP3 quando [POP] é selecionado como o método de autenticação.
*Até 16 caracteres de um byte podem ser inseridos.
Criptografia POP (Quando [POP] é selecionado como o método de autenticação)
Selecione um método de criptografia para comunicação POP.
*O intervalo que pode ser selecionado é Nenhum/POP3S/STARTTLS.


Setup Help

About Setup Menu Screen
Recommended Install(Recommended)
Installs basic drivers and software to the computer.
If device can already be used, please select this one.
Device Set-up
Perform basic set-up to use device.
If you would like to prepare device so it can be used, please select this one.
Display Entire DVD Menu
Shows all items on DVD menu.
If software to be installed or settings are already determined, please select this one.


Sobre a Tela de configuração de rede do dispositivo
Sumário
Esta tela configura a conexão de rede para o dispositivo.
*Esta configuração é apenas para conexão de rede com fio. Por favor, consulte o Guia de Configuração da LAN sem fio para conexão de rede sem fio.
(*): Item necessário
Item de entrada
Configuração de Endereço IP (*)
Selecione o método para configurar o endereço IP do dispositivo.
Selecione Automático para atribuir automaticamente o endereço IP para o dispositivo a partir do servidor de rede.
Selecione Manual para atribuir um endereço IP específico.
Endereço IP (*Esta configuração não é necessária se Automático foi selecionado como o método de configuração do endereço IP. )
Por favor, digite o endereço IP atribuído ao dispositivo.
*Por favor, digite cuidadosamente pois esta definição diz respeito ao uso do dispositivo.
Máscara de sub-rede (*Esta configuração não é necessária se Automático foi selecionado como o método de configuração do endereço IP. )
Por favor, digite o endereço da máscara de sub-rede atribuído ao dispositivo.
*Por favor, digite cuidadosamente pois esta definição diz respeito ao uso do dispositivo.
Endereço de gateway (*Esta configuração não é necessária se Automático foi selecionado como o método de configuração do endereço IP)
Por favor, digite o endereço de gateway atribuído ao dispositivo.
*Por favor, digite cuidadosamente pois esta definição diz respeito ao uso do dispositivo.


Registro de Perfil
Sumário
Esta tela regista a informação de perfil para o dispositivo.
(*): Item necessário
Item de entrada
URL de destino (*)
Introduza o destino de dados de imagens captadas a partir do dispositivo.
Prepare uma pasta compartilhada no computador ou no servidor com antecedência e introduza nesse caminho.
Quando "Salvar para Imagem Pública" é selecionada, a imagem pública do computador será especificada para o URL de destino.
Quando "Salve em uma pasta diferente de Imagem Pública" é selecionado, o URL de destino pode ser introduzido diretamente.
*Até 144 caracteres de um byte podem ser introduzidos neste caminho.
Nome do usuário
Introduza o nome da conta para salvar os dados de imagem para a pasta compartilhada que foi criada.
*Até 32 caracteres alfanuméricos de um byte podem ser inseridos.
Senha
Introduza a senha da conta para salvar os dados de imagem para a pasta compartilhada que foi criada.
*Até 32 caracteres alfanuméricos de um byte podem ser inseridos.
Nome do perfil (*)
Introduza o nome para as informações a serem registradas nesta tela.
O nome do conjunto aqui será o nome quando você seleciona o endereço no painel de controle do dispositivo ao utilizar Digitalizar para pasta compartilhada.
*Até 16 caracteres de um byte podem ser inseridos.


Configuração de Região
Sumário
Configura a região do dispositivo para adaptação ao ambiente em que o dispositivo é utilizado.
(*):Item necessário
Item de entrada
Região(*)
Selecione a região onde você está.
*Se você não consegue encontrar a região desejada, o dispositivo não suporta essa região.


Ajuda para configuracao

Sobre a Tela de seleção de função de digitalização
Sumário
Este é um menu de configuração para utilizar a função de digitalização.
Explicação do Menu
Digitalizar para e-mail
Vá para a configuração que registra as informações de endereço para o qual você estará enviando a imagem digitalizada, como um arquivo anexo no e-mail para o dispositivo.
Digitalizar para Pasta Compartilhada
Vá para a configuração que salva a imagem digitalizada para uma pasta compartilhada no servidor ou computador em uma rede.


Sobre Tela de pesquisa do dispositivo
Sumário
Esta tela seleciona o dispositivo de destino a partir dos dispositivos que estão conectados ao computador com um cabo de rede ou USB.
Se você não consegue encontrar o dispositivo, por favor, verifique o seguinte:
Para Conexão USB
*Verifique se o dispositivo está ligado.
*Verifique se o dispositivo e o computador estejam conectados corretamente com um cabo USB.
Se eles estão conectados corretamente e o computador não tem nenhum driver ou software instalado, o sistema operacional Plug-and-Play irá iniciar.
A impressão de teste pode ser realizada normalmente por um computador com os drivers já instalados.
Para Conexão de rede
*Verifique se o dispositivo está ligado.
*Por favor, digite o endereço IP do dispositivo diretamente para o intervalo de pesquisa e verifique se a pesquisa pode ser feita.
*Você pode verificar se o dispositivo e o computador podem se comunicar através da rede.
Você pode usar o comando ping para verificar se você pode adquirir a resposta da rede do dispositivo do computador. Se isso puder ser usado, você será capaz de adquirir a resposta do dispositivo.
*Verifique se o intervalo de pesquisa e nome da comunidade SNMP coincide com a definição de detalhes.
Verifique se a máscara de sub-rede do dispositivo e a máscara de sub-rede do computador são as mesmas.
Verifique se o nome da comunidade SNMP atribuído ao dispositivo está especificado corretamente na tela de pesquisa.


Sobre Tela de pesquisa do dispositivo
Sumário
Esta tela seleciona o dispositivo a ser configurado a partir dos dispositivos que estão ligados à rede.
Se você não consegue encontrar o dispositivo, por favor, verifique o seguinte:
*Verifique se o dispositivo está ligado.
*Verifique se o aparelho está conectado à rede LAN com fio.
*Verifique se o dispositivo selecionado está correto.


Sobre Tela de seleção do dispositivo
Sumário
Esta tela seleciona o dispositivo.
Por favor, verifique o nome do dispositivo (o lugar marcado na imagem do dispositivo na tela ) se você não conhece o dispositivo.
*O dispositivo pode ser selecionado novamente durante a configuração.


Sobre Tela de seleção da interface
Sumário
Esta tela seleciona a interface para o dispositivo e o computador.
*A interface pode ser selecionada novamente durante a configuração.


Registro de Catálogo de telefones
Sumário
Registre o nome e o número que se torna o destinatário ao usar o fax no Catálogo telefônica do aparelho.
(*): Item necessário
Item de entrada
Nº.
Selecione o número de telefone registado na lista.
Nome (*)
Introduza o nome do destino para registrar no Catálogo telefônico.
*Até 24 caracteres de um byte podem ser inseridos.
Núm. Fax (*)
Digite o número de FAX do destinatário.
*Você pode inserir um máximo de 40 caracteres, incluindo números de byte único e "*", "#", "-", "F", "N", "P", "T".
Chave de pronúncia para Kanji
Digite a chave de pronúncia para Kanji do endereço.
*Até 8 caracteres de um byte podem ser inseridos.
Registro do lote
Lê arquivo e lote CSV e registra informações no catálogo de telefone.
Observe que qualquer informação no catálogo de telefone já registrada no dispositivo será eliminada.


Confirmar as configurações
Sumário
Realizar um teste para determinar se a função do dispositivo pode ser usada.
Item de entrada
Imprimir o Mapa de Menus
Imprime o mapa de menus do dispositivo.
Utilize este teste para confirmar que o dispositivo está conectado corretamente ao computador e que os suprimentos e o papel do dispositivo estão devidamente preparados.
Teste de Transmissão de E-mail
Envia e-mail de teste para determinado endereço de e-mail do dispositivo.
Utilize este teste para confirmar que as configurações de e-mail do dispositivo estão funcionando corretamente.
Alguns dispositivos não podem ser exibidos.


Bem-vindo
Sumário
A fim de prosseguir com a instalação, você deve aceitar os termos do Contrato de Licença de Software.
Além disso, o visor da tela de follow-up, a instalação de software ou o Manual do usuário podem ser alterado a partir do idioma no topo da tela.
*O idioma não pode ser alterado durante a configuração.